name: BootstrapForm
---
BootstrapForm:
  bootstrap_included: false
  jquery_included: false
  bootstrap_form_included: false
  inline_fields:
    - CheckboxField
    - FormAction
FormField:
  extensions:
    - BootstrapFormField
TextField:
  extensions:
    - BootstrapTextField
OptionsetField:
  extensions:
    - BootstrapOptionsetField
FormAction:
  extensions:
    - BootstrapFormAction
TextareaField:
  extensions:
    - BootstrapTextField
FieldList:
  extensions:
    - BootstrapFieldList
Injector:
  MemberLoginForm:
    class: BootstrapMemberLoginForm
---
only:
  moduleexists: userforms
---
UserDefinedForm_Controller:
  extensions:
    - BootstrapUserForm
